## libgpelaunch 0.14

=== debian/changelog ===
libgpelaunch (0.14-7) unstable; urgency=low

  * Migrate to automake from automake1.9 (Closes: #724401)

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Sep 2013 14:15:47 +0100

libgpelaunch (0.14-6) unstable; urgency=low

  * Implement Multi-Arch paths

 -- Neil Williams <codehelp@debian.org>  Wed, 08 Feb 2012 19:03:54 +0000

libgpelaunch (0.14-5) unstable; urgency=low

  * Move to source format 3 for upstream .tar.bz2 support
  * Avoid override disparity with dbg package.
  * Add autotools-dev so that config.sub and config.guess are updated.
  * Add patch to resolve X11 symbols. (Closes: #558890)
  * update watch file
  * Add build-dep on automake1.9 to handle the patch more smoothly.
  * Add symbol versioning support

 -- Neil Williams <codehelp@debian.org>  Sat, 12 Mar 2011 15:39:38 +0000

libgpelaunch (0.14-4) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:12:02 +0200

libgpelaunch (0.14-3) unstable; urgency=low

  * Fix -dbg package Depends.

 -- Moray Allan <moray@debian.org>  Sat, 28 Apr 2007 16:33:22 +0100

libgpelaunch (0.14-2) unstable; urgency=low

  * Add -dbg package.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 21:37:46 +0100

libgpelaunch (0.14-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat, 15 Apr 2006 00:45:26 +0100

libgpelaunch (0.9-1) unstable; urgency=low

  * Initial Release.

 -- Moray Allan <moray@debian.org>  Fri, 14 Apr 2006 23:33:16 +0100
