=== debian/control ===
Source: libgpelaunch
Priority: optional
Section: libs
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>,
 Neil Williams <codehelp@debian.org>
Build-Depends: automake, autotools-dev, cdbs (>= 0.4.93~), debhelper (>= 9),
 libgpewidget-dev, libstartup-notification0-dev
Standards-Version: 3.9.4
Homepage: http://gpe.linuxtogo.org/
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/libgpelaunch/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/libgpelaunch/trunk/

Package: libgpelaunch-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgpelaunch0 (= ${binary:Version}), libglib2.0-dev, ${misc:Depends}
Description: helper library for launching programs [development]
 This is the development package for GPE applications that launch other 
 programs.

Package: libgpelaunch0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: helper library for launching programs [runtime]
 This is the runtime package for GPE applications that launch other programs.

Package: libgpelaunch0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgpelaunch0 (= ${binary:Version}), ${misc:Depends}
Description: helper library for launching programs [debugging]
 This is the debugging package for GPE applications that launch other programs.
