=== debian/watch ===
version=3
http://gpe.linuxtogo.org/download/source/libgpelaunch-(.*)\.tar\.bz2
